﻿﻿/* CSS Document */
*{margin:0;padding:0;outline:none}

body{font-size:12px; font-family:"微软雅黑",'Arial', sans-serif; color:#404040;background:#eeeeee;outline:none;height:100%}
.clear{ clear:both;}
a{ text-decoration:none; vertical-align:top; color:#404040;}
a:hover{text-decoration: underline;}
li{list-style:none;}
span{display:block;position: relative;}
a img{border:none}

.head{
	width:100%;height:438px;background:url('head.jpg') no-repeat center center
}
.main{width:1050px;height:auto;background:url('bg.jpg') repeat-y center center;margin:30px auto 0 auto}
.main .tip{width:1048px;height:92px;border:1px solid #a7a7a7;background:#c1001e;position:relative}
.main .tip .left{position:absolute;left:-1px;top:93px;background:url('left.png') no-repeat;width:21px;height:15px}
.main .tip .right{position:absolute;right:-1px;top:93px;background:url('right.png') no-repeat;width:21px;height:15px}
.main .tip p{width:193px;margin:0 auto;background:url('../images/l.png') no-repeat left center;height:92px;font-size:24px;font-weight:bold;color:#ecef23;text-indent:80px;line-height:92px;letter-spacing:2px}
.main .top{width:973px;margin:0 auto;height:30px;border-top:8px solid #eeeeee;line-height:30px;color:#c9c9c9;margin-top:22px}
.main .top a{color:#1a1a1a;margin:0 3px;font-size:12px}
.main .top a.b{color:#1a1a1a;margin:0 3px;font-size:16px}
.main .top span{float:left}
.main .top a.more{float:right;font-family:'宋体'}
.main .link{width:426px;height:auto;background:#dfdcdd;float:left;padding:0 24px;margin:30px 10px 0 10px}
.main .link_b{width:988px;margin:0 auto;padding-bottom:50px}
.main .link h2{
	color:#1a1a1a;
	font-size:21px;
	line-height:24px;
	margin-top:10px
}
.main .link .img{margin:10px 0;float:left;width:252px}
.main .link .test{width:162px;height:170px;overflow:hidden;margin:10px 0 ;padding:0 0 0 10px;font-size:12px;color:#1a1a1a;line-height:20px}
.main .video_b{width:988px;margin:0 auto;padding-bottom:50px}
.main .video{width:308px;height:235px;background:#fff;float:left;margin:30px 10px 0 10px}
.main .video .t{font-size:17px;letter-spacing:1px;color:#000;font-weight:500;font-family:'微软雅黑'}
.main .video .t b{font-size:17px;color:#fe0000;margin-right:15px;font-weight:500;}
.main .img2{width:308px;height:175px;position:relative}
.main .img2 .play{background:url('play.png') no-repeat;width:70px;height:70px;position:absolute;top:50%;left:50%;margin-left:-35px;margin-top:-35px;cursor:pointer}
.main .img2 img{margin:2px 0;width:308px;height:175px;}
.main p{font-size:15px;color:#000;line-height:36px}

.foot{width:100%;height:143px;background:#fafafa;border-top:5px solid #bb1c21;text-align:Center;}
.foot2{padding-top:15px}
.foot p{color:#000;font-size:14px;line-height:28px}
.foot  span{color:#cccccc;font-size:14px;}
.foot span a{color:#000;font-size:14px;margin:0 10px}
